<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/reviews</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/reviews page.</h2>
	<p>
		<img src="https://th.bing.com/th/id/OIP.t8bKqGJRfcinCIL6998-swAAAA?pid=ImgDet&w=300&h=300&rs=1">
		<p align="center">
			we will be be linking diffeerent web pages using absolute and relative links.
		</p>
	</p>

	<br>

	<ol type="I">
		<li><a href=".././index.html" target="_blank">index.html</a></li>
		<li><a href="./index.html" target="_blank">music/index.html</a></li>
		<li><a href="./listings.html" target="_blank">music/listings.html</a></li>
		<li><a href="#top">music/reviews.html</a></li>
	</ol>
</body>
</html>